/* Class = "NSTextFieldCell"; title = "Time zone"; ObjectID = "1aM-R6-i4h"; */
"1aM-R6-i4h.title" = "Zeitzone";

/* Class = "NSMenuItem"; title = "Select type"; ObjectID = "7pk-46-cCh"; */
"7pk-46-cCh.title" = "Typ wählen";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "Bya-fS-TUe"; */
"Bya-fS-TUe.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "CsI-Cx-LA1"; */
"CsI-Cx-LA1.title" = "CSV-Speichern…";

/* Class = "NSMenuItem"; title = "Power"; ObjectID = "Der-m0-3PV"; */
"Der-m0-3PV.title" = "Energie";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "GMT+1"; ObjectID = "FbI-FE-1vY"; */
"FbI-FE-1vY.title" = "GMT+1";

/* Class = "NSMenuItem"; title = "Temperatures"; ObjectID = "GgK-KC-vHd"; */
"GgK-KC-vHd.title" = "Temperaturen";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "Gwk-ap-GGL"; */
"Gwk-ap-GGL.title" = "Schließen";

/* Class = "NSMenuItem"; title = "DST (GMT+2)"; ObjectID = "LSf-fZ-qwM"; */
"LSf-fZ-qwM.title" = "DST (GMT+2)";

/* Class = "NSMenuItem"; title = "DST (GMT+1)"; ObjectID = "MMr-G2-P1I"; */
"MMr-G2-P1I.title" = "DST (GMT+1)";

/* Class = "NSMenuItem"; title = "Rainfall"; ObjectID = "Oa9-yH-5w9"; */
"Oa9-yH-5w9.title" = "Regen";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "Olz-Gg-ZyV"; */
"Olz-Gg-ZyV.title" = "in die Zwischenablage";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "Olz-Gg-ZyV"; */
"CaR-QQ-Zhj.title" = "in Zwischenablage (Nacht)";

/* Class = "NSMenuItem"; title = "DST/T (GMT+0/1)"; ObjectID = "Qmx-bK-iVQ"; */
"Qmx-bK-iVQ.title" = "DST/T (GMT+0/1)";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "UIq-fs-Bpr"; */
"UIq-fs-Bpr.title" = "in eine Datei";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "UIq-fs-Bpr"; */
"b1u-ZR-Haa.title" = "in Datei (Nacht)";

/* Class = "NSMenuItem"; title = "Windspeed"; ObjectID = "asm-qk-XBz"; */
"asm-qk-XBz.title" = "Windgeschwindigkeit";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "fAP-h5-dPr"; */
"fAP-h5-dPr.title" = "Importieren";

/* Class = "NSMenuItem"; title = "DST/T (GMT+1/2)"; ObjectID = "h7b-Gc-AZs"; */
"h7b-Gc-AZs.title" = "DST/T (GMT+1/2)";

/* Class = "NSMenuItem"; title = "GMT+2"; ObjectID = "jL3-44-aab"; */
"jL3-44-aab.title" = "GMT+2";

/* Class = "NSWindow"; title = "Window"; ObjectID = "kVx-UP-CzL"; */
"kVx-UP-CzL.title" = "Window";

/* Class = "NSButtonCell"; title = "Show time gaps"; ObjectID = "llr-Jk-Lme"; */
"llr-Jk-Lme.title" = "Zeitlücken";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "pUa-v9-wkJ"; */
"pUa-v9-wkJ.title" = "Speichern";

/* Class = "NSMenuItem"; title = "GMT"; ObjectID = "ptx-S8-uHV"; */
"ptx-S8-uHV.title" = "GMT";

/* Class = "NSTextFieldCell"; title = "Data label"; ObjectID = "ub0-IK-YRD"; */
"ub0-IK-YRD.title" = "Daten-Bezeichner";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "vMw-QK-D77"; */
"vMw-QK-D77.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "w7R-Fl-1AO"; */
"w7R-Fl-1AO.title" = "Abbruch";

/* Class = "NSWindow"; title = "Window"; ObjectID = "w9I-fy-rcb"; */
"w9I-fy-rcb.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Rename data label"; ObjectID = "hqs-Vc-uBW"; */
"hqs-Vc-uBW.title" = "Daten-Bezeichner umbenennen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "yPK-gT-UQI"; */
"yPK-gT-UQI.title" = "Abbruch";

/* Class = "NSButtonCell"; title = "Combine"; ObjectID = "Gnc-X1-fXo"; */
"Gnc-X1-fXo.title" = "Verknüpfen";

/* Class = "NSButtonCell"; title = "Combine"; ObjectID = "wlC-gQ-IU9"; */
"wlC-gQ-IU9.title" = "Min/Max Grafik";

/* Class = "NSButtonCell"; title = "Combine"; ObjectID = "Lro-p9-AFp"; */
"Lro-p9-AFp.title" = "Statistik";

/* Class = "NSButtonCell"; title = "Combine"; ObjectID = "cao-ju-6S6"; */
"cao-ju-6S6.title" = "Anzeige auf nächtliche Werte beschränken";

/* Class = "NSTextFieldCell"; title = "Rename data label"; ObjectID = "5OW-jp-vQ3"; */
"5OW-jp-vQ3.title" = "Standort für Tag/Nacht-Berechnung";

/* Class = "NSButtonCell"; title = "Combine"; ObjectID = "5hR-F1-QiS"; */
"5hR-F1-QiS.title" = "Standard-Standort";

/* Class = "NSButtonCell"; title = "Histogram"; ObjectID = "Nks-5h-Yiy"; */
"Nks-5h-Yiy.title" = "Histogramm";

"cJl-yH-HBi.title" = "Jahresgrafik";
